<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/msg_title_tab"
    android:layout_width="match_parent"
    android:layout_height="?attr/actionBarSize"
    android:visibility="gone"
    android:gravity="center"
    android:orientation="horizontal">

    <android.support.constraint.ConstraintLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/title_tab_tv_0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="消息中心"
            android:textColor="#333333"
            android:textSize="15sp"
            android:textStyle="bold" />

        <View
            android:id="@+id/title_tab_oval_0"
            android:layout_width="8dp"
            android:layout_height="8dp"
            android:background="@drawable/shape_oval_red"
            app:layout_constraintEnd_toEndOf="parent" />
    </android.support.constraint.ConstraintLayout>

    <View
        android:layout_width="16dp"
        android:layout_height="match_parent" />

    <android.support.constraint.ConstraintLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/title_tab_tv_1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="回复互动"
            android:textColor="#666666"
            android:textSize="15sp" />

        <View
            android:id="@+id/title_tab_oval_1"
            android:layout_width="8dp"
            android:layout_height="8dp"
            android:background="@drawable/shape_oval_red"
            app:layout_constraintEnd_toEndOf="parent" />
    </android.support.constraint.ConstraintLayout>
</LinearLayout>